


#img_footer{ /* Fix pour centrer l'image footer*/
	margin-bottom: 10px;
	padding-top: 20px;
	text-align: center;
}

#socialitude {
    border-top: 1px solid rgba(255,255,255,.1);
	text-align: center;
}

#forcer_centrer{
	text-align: center;
}

#forcer_fer_a_gauche{
	text-align: left;
}

#forcer_fer_a_droite{
	text-align: right;
}

/* FIX couleur */
.noir { 
	color: #000;
}

.blanc {
	color:#fff;
}

.logo-mail { /* icone dans les champs du formulaire*/
	background: url(../images/icons/list_mail.png) no-repeat 200px 10px;
}

.logo-nom-contact { /* icone dans les champs du formulaire*/
	background: url(../images/icons/list_nom.png) no-repeat 200px 10px;
}

.mp-form {
	background-color: #FB33F9;
	text-decoration-color: #e2007a;
}

hr-mp {
    display: block;
    border: none;
    outline: none;
	color: #fff;
    height: 50px;
    width: 100%;
    margin: 0 auto 15px;
}

.services{
	font-size: 25px;
	text-align: center;
}

.produits{
	font-size: 25px;
	text-align: center;
	color: #C9D200;
}

#produits-fb{
	text-align: left;
	color: #C9D200;
}
